<?php

namespace Saswp;

function ski_filter_shortcode() {
	ob_start();
	?>
	<div id="ski-filter">
		<ski-filter></ski-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'ski_filter', 'Saswp\ski_filter_shortcode' );

?>
